Search documentation of polar_express

# PolarExpress.Schemas.CardPaymentMetadata (polar_express v0.1.5)

Copy Markdown View Source

CardPaymentMetadata

Additional metadata for a card payment method.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CardPaymentMetadata{
      brand: String.t() | nil,
      last4: String.t() | nil
    }

- `brand` - The brand of the card used for the payment.
- `last4` - The last 4 digits of the card number.

## Functions

# schema_name()